acrobat reader无法打开:(

为当前最终发行版之前的所有版本提供支持
回复
yusy
帖子: 66
注册时间: 2006-07-18 9:49
送出感谢: 0
接收感谢: 0

acrobat reader无法打开:(

#1

帖子 yusy » 2006-07-27 3:11

ubuntu6.06
装了系统带的adobe acorbet reader 7.0
无法打开
启动界面一闪而过,就什么都没了
进程里面也没有它

谁给帮看看
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-07-27 8:16

这个是与scim输入法冲突,解决方法请搜索论坛
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
hayate
帖子: 2
注册时间: 2006-06-27 10:56
送出感谢: 0
接收感谢: 0

#3

帖子 hayate » 2006-07-27 9:42

建议 安装 scim-bridge
就没问题了
头像
JangMunho
帖子: 1347
注册时间: 2006-01-18 12:55
来自: 也许真的没有人理解
送出感谢: 0
接收感谢: 1 次

#4

帖子 JangMunho » 2006-07-28 8:02

请这样做:
打开终端,输入

代码: 全选

sudo gedit /usr/bin/acroread
找到中间有版本的一行,应该在比较靠上的位置。如我的是这样的

代码: 全选

ver=7.0.5
cwd="`/bin/pwd 2> /dev/null`"
在这一行下面加上

代码: 全选

export GTK_IM_MODULE=xim
保存。

然后启动Adobe Reader,应该已经好了。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-07-28 8:41

另外,不要安装自带的,自带的是英文的,无法显示中文,可以到adobe官方下载中文版的.
其实默认的evince,也就是文档查看器就已经很好用了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”